/* css for the top navigation */
#topnavigation {
 clear: both;
 line-height:100%;
 background:#F99E18 url('../../images/ic_topnavigation_background.gif') repeat-x;
 width:100%;
 height: 47px;
 border-bottom: 1px solid #C4712F;
 font-size:1.2em;
 font-weight:bold;
}

#topnavigation ul {
width: 620px;
float: left;

}

#topnavigation ul li {
float: left;

}

#topnavigation ul li.navitem1 {
border-right: 1px solid #A65416;
	}

#topnavigation ul li.navitem1 a {
margin: 16px 15px;
font-weight: bold;
color: #fff;
display: block;
}



#topnavigation ul li.navitem_search {
	padding: 0 0 0 1.4em; 

}
#topnavigation .searchnavbox {
margin-top:5px;
float:left;
height:38px;
width:309px;
background:transparent url('../../images/ic_top_nav_searchbox_background_container.gif') no-repeat;
}


#topnavigation .searchnavbox input#search-value1 {
	margin-top: 5px;
	margin-left: 10px;
	border: 1px solid black;
	border-bottom: 1px solid #999; 
	width: 198px;
	height:24px;
	}

#topnavigation input {
float:left;	
	}


#topnavigation .searchnavbox ul.searchoptionmenu.hidden {
	display: none;
	}
	
.toprightsidenav #subjectlist {
	display:none;
	position:absolute;
	z-index:1;
	top: 121px;
	right: 0;
	width: 420px;
	padding: 5px;
	line-height: 2.2em;
	background-color:#f9a918;
	border-left:1px solid #C4712F;
	border-bottom:1px solid #C4712F;
	border-top:1px solid #C4712F;
	overflow:hidden;
	font-size:0.8em;
	font-weight:normal;
}
.toprightsidenav #subjectlist div {
	float:left;
}

.toprightsidenav #subjectlist ul {
	float:none;
	width:auto;
}
.toprightsidenav #subjectlist ul li {
	float:none!important;
}
.toprightsidenav #subjectlist ul li a{
	border-right:none!important;
}
.toprightsidenav #subjectarea {
	height:30px;
}

#topnavigation .searchnavbox ul.searchoptionmenu {
	position:absolute;
	top: 118px;
	left: 456px;
	background-color: #211D1E;
	width: 230px;
	color: white;
	padding: 5px;
	z-index:1;
	line-height: 2.2em;
	font-size:0.8em;
	}

#topnavigation .searchnavbox ul.searchoptionmenu li {
	float:none;
}
	
#topnavigation .searchnavbox ul.searchoptionmenu li a.selected {
		font-weight:bold;
}
	
#topnavigation .searchnavbox ul.searchoptionmenu li a {
	width: auto;
	float: none;
	height: auto;
	position: static;
	color: #fff;
}
#topnavigation .searchnavbox #searchmenucontainer {
	
}
#topnavigation .searchoptions {
float:left;
width:30px;
height:48px;
}

#topnavigation .searchoptions a.searchoptionsbutton{
float:left;
width:30px;
height:48px;
position: relative;
background:transparent url('../../images/ic_topnavigation_searchbox_downarrow.gif') no-repeat;
}


#topnavigation .searchoptions a.selected {
background:transparent url('../../images/ic_topnavigation_searchbox_downarrow_selected.gif') no-repeat;
	
}

#topnavigation .navitem2 {
	border-right: 1px solid #A65416;
	font-size:0.9em;
	font-weight:normal;
	}

#topnavigation .navitem2 a {
	margin: 16px 15px;
	display: block;
	font-size: 90%;
	color: #fff;
	
	}

#topnavigation  ul.toprightsidenav {
	float:right;
	width: 340px;
	padding-top: 17px;
	}

#topnavigation ul.toprightsidenav li{
	float:right;
}

#topnavigation .toprightsidenav li.heading {
	color: #fff;
	font-size:0.9em;
	font-weight:normal;
}

#topnavigation ul.toprightsidenav li a {
	margin: 15px 0 15px 5px;
	padding-right: 5px;
	border-right: 1px solid #D37D23;
	color: #fff;
}

#topnavigation ul.toprightsidenav li.arrow a {
	margin-top: 1.35em;
}


/* css for the right side navigation */

.rightnav { 
	width:206px;
	padding: 1.4em 10px; 1.4em 0;
	float: right;
	line-height: 1em;
	}


.rightnav h4 {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #000;
}
 .rightnav .form-input-text {
 	width: 205px;
 	height:20px;
 	color: #666;
 	border: 1px solid #F0B991;
 	background-color: #fff;
 	vertical-align:middle;
 }
 
  .rightnav #signinform li {
  	margin-bottom: 0.6em;
  	overflow:hidden;
  }
  
  .rightnav #signinform li a.passwordremind {
  	font-size: 0.9em;
 }
 
  .rightnav .bobby li {
  	padding: 4px 0;
  	border-top: 1px solid #ccc;  	
  }
  
  .rightnav .logins li {
  	padding: 5px 0!important;
  }
  
  
   .rightnav #need-to-register {
   border-top: 1px solid #ccc;
   padding-top:10px;
   margin-bottom: 10px;
   overflow:hidden;
   }
   
    #text-size-control {
    padding: 0.4em;
    }
   
   #text-size-control a {
   	text-transform: lowercase;
   	padding: 0 5px 0 0;
   	font-weight: bold;
   }
   
   .small {
		font-size: 1.2em;
	}
	.medium {
		font-size: 1.4em;
	}
	.large {
		font-size: 1.6em;
	}
	.xlarge {
		font-size: 1.8em;
	}
	
	.rightnav h5 {
	font-size: 1.6em;
	line-height: 1.8em;
	color: #000;
	}
	#socialbookmarks {
	   padding: 0.4em;
	   margin-top: 10px;
	}
	
	#socialbookmarks li {
	padding-bottom: 5px;
	clear:both;
	}
	
	#socialbookmarks img {
		float: left;
		margin-bottom:4px;
	}
	
	#socialbookmarks li a.text {
		float: left;
		margin: 5px 0 0 5px;
	}
	
	#socialbookmarks li.ICBlog {		
		padding-top: 5px;	
	}
	
	.rightnav #signed-in-as {
		margin:10px 0 0 0;
	}
	.rightnav .signed-in-user {
		font-weight:bold;
	}
	.rightnav .usertype {
		display:block;
		padding:5px 0;
		font-weight:normal;
	}
	.rightnav #sign-in-form {
		display:none;
	}
	.rightnav .menulink {
		display:block;
		padding:10px 0 0px 5px;
	}
	.rightnav .icon-key, .rightnav .homepagelink, .rightnav #loggedinsection, .rightnav #premium-contact  {
		margin-top:10px;	
		border:1px solid #CCCCCC;	
		padding:10px;
	}
	.rightnav #premium-contact {
		line-height:1.2!important;
	}	
	.rightnav #premium-contact h4 {
		line-height:1.1!important;
	}	
	.rightnav #loggedinsection  {	
		margin-top:0!important;	
	}	
	.rightnav .icon-key .rightnavhead {
		font-weight:bold;
		margin:5px 0 5px 0;
	}
	.rightnav .icon-key .icon {
		padding:5px 0 0 0;
		overflow:hidden;
	}
	.rightnav .icon-key .icon .access-icon {
		float:left;
		width:25px;
	}
	.rightnav ul.bobby {
		margin-left: 0!important;
	}
	.rightnav #tools {
		margin-top:10px;	
		border:1px solid #CCCCCC;	
		padding:10px;
	}	
	.rightnav .toolsitem li {
		border-top:none!important;
	}	
	.expandable ul {
		margin-left: 5px;
	}
	.rightnav #tools #linksoptions li, .rightnav #tools #rss-links li {
		padding-left:0!important;
	}
	.hide {
		display:none;
	}
	.rightnav #tools .expandlinks .plus, .rightnav #tools .expandlinks .minus {
		text-decoration:none;
	}
	